﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>Goal Detail</name>
  <defaultfilter>
    <ReportFilter>
      <ReportEntity paramname="CRM_FilteredGoal">
        <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
          <entity name="goal">
            <all-attributes />
            <filter type="and">
              <condition attribute="modifiedon" operator="last-x-days" value="30" />
            </filter>
          </entity>
        </fetch>
      </ReportEntity>
    </ReportFilter>
  </defaultfilter>
  <iscustomreport>0</iscustomreport>
  <description>Sub-report required by the Goal report.</description>
  <filename>GoalDetail.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{d80acd2c-f15f-e211-8ec0-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <ExportedFileName>/Reports/GoalDetailrdld80acd2c-f15f-e211-8ec0-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities>
    <ReportEntity>goal</ReportEntity>
  </ReportEntities>
</Report>